Source Package: ghc-timerep (2.1.0.0-bp160.1.10)
Parse and display time according to some RFCs (RFC3339, RFC2822, RFC822)
The following binary packages are built from this source package:
- ghc-timerep
Parse and display time according to some RFCs (RFC3339, RFC2822, RFC822)
- ghc-timerep-devel
Haskell timerep library development files
- ghc-timerep-doc
Haskell timerep library documentation
- ghc-timerep-prof
Haskell timerep profiling library
